

package gov.va.med.cds.persistence.hibernate.common;


import java.util.HashMap;


public class VistaTimeZoneOffset
{
    private static HashMap<String, String> facilityIdTimeZoneMap = null;


    public static String getTimeZone(String facilityId)
    {
        if ( !facilityIdTimeZoneMap.containsKey( facilityId ) )
            return null;
        
        return facilityIdTimeZoneMap.get( facilityId );
    }
    
    
    public static void setFacilityIdTimeZoneMap( HashMap<String, String> facilityIdTimeZoneMap )
    {
        VistaTimeZoneOffset.facilityIdTimeZoneMap = facilityIdTimeZoneMap;
    }

}
